/*
DROPDOWN MENUS
--------------
*/

/* Use the .menu class on any <li> element within the topbar or ul.tabs and you'll get some superfancy dropdowns */

.dropdown {
  position: relative;
}
.dropdown-toggle {
  *margin-bottom: -3px; /* The caret makes the toggle a bit too tall in IE7 */
}
.dropdown-toggle:active,
.open .dropdown-toggle {
  outline: 0;
}

/*
Dropdown arrow/caret
--------------------
*/
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #000000;
  opacity: 0.3;
  filter: alpha(opacity=30);
  content: "";
}

/* Place the caret */
.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}
.dropdown:hover .caret,
.open.dropdown .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}

/*
The dropdown menu (ul)
----------------------
*/
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  display: none; /* none by default, but block on "open" of the menu */
  min-width: 160px;
  padding: 4px 0;
  margin: 0; /* override default ul */
  list-style: none;
  background-color: #ffffff;
  border-color: #ccc;
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
}

/* Aligns the dropdown menu to right */
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

/* Dividers (basically an hr) within the dropdown */
.dropdown-menu .divider {
  height: 1px;
  margin: 8px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
  *width: 100%;
  *margin: -5px 0 5px;
}

/* Links within the dropdown menu */
.dropdown-menu a {
  display: block;
  padding: 3px 15px;
  clear: both;
  font-weight: normal;
  line-height: 18px;
  color: #333333;
  white-space: nowrap;
  border-bottom: none;
}

/*
Hover state
-----------
*/
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  border-bottom: none;
  background-color: #175B88;
}

/*
Open state for the dropdown
---------------------------
*/

/* IE7's z-index only goes to the nearest positioned ancestor, which would make the menu appear below buttons that appeared later on the page */
.dropdown.open {
  *z-index: 1000;
}
.dropdown.open .dropdown-toggle {
  color: #ffffff;
  background: #ccc;
  background: rgba(0, 0, 0, 0.3);
}
.dropdown.open .dropdown-menu {
  display: block;
}

/* Right aligned dropdowns */
.pull-right .dropdown-menu {
  left: auto;
  right: 0;
}

/*
Allow for dropdowns to go bottom up (aka, dropup-menu)
------------------------------------------------------

Just add .dropup after the standard .dropdown class and you're set.
*/
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000000;
  content: "\2191";
}

/* Different positioning for bottom up menu */
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}

/*
Typeahead
---------
*/
.typeahead {
  margin-top: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}